
@charset "utf-8";
body {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 0;
}
.MainText {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 0;
}
.MainTextB {
    color: #15556A;
    font-family: Arial;
    font-size: 16px;
}
.breadcrumselected a {
    color: #FF6600;
    font-size: 10pt;
    text-decoration: none;
}
.breadcrumselected {
    color: #FF6600;
    font-size: 10pt;
    text-decoration: none;
}
.breadcrumtext a {
    color: #336633;
    font-size: 10pt;
    text-decoration: none;
}
.breadcrumtext {
    color: #336633;
    font-size: 10pt;
    text-decoration: none;
}
.breadcrumArrow {
    font-family: Wingdings;
    font-size: 10pt;
    line-height: 115%;
}
.Ztheekkero {
    z-index: 0;
}
.openZindex {
    z-index: 1000;
}
.heading {
    background-image: url("../images/bullet.png");
    background-repeat: no-repeat;
    color: #0C6822;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 0;
    padding-bottom: 13px;
    padding-left: 25px;
}
.graphheading {
    color: #0C6822;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 0;
    padding-bottom: 13px;
    padding-left: 25px;
}
h1 {
    background-image: url("../images/bullet.png");
    background-repeat: no-repeat;
    color: #0C6822;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 0;
    padding-bottom: 13px;
    padding-left: 25px;
}
.toplinks {
    background-image: url("../images/topImagerepeator.jpg");
    background-repeat: repeat-x;
    height: 28px;
    text-align: right;
}
.toplinks a {
    color: #FFFFFF;
    text-decoration: none;
}
.toplinks a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}
.mainImage {
    background-repeat: no-repeat;
    height: 217px;
    width: 1000px;
}
.bottombg {
    background-image: url("../images/bottombg.jpg");
    background-repeat: repeat-x;
    color: #767676;
    height: 75px;
    padding-left: 46px;
    padding-top: 10px;
    vertical-align: middle;
}
.bottombg a {
    color: #767676;
    text-decoration: none;
}
.sidemenug {
    background-image: url("../images/cmmessagebg.jpg");
    background-repeat: repeat-x;
    height: 190px;
}
.cmmessageBg {
    height: 150px;
}
.cmmessageBg2 {
    height: 190px;
}
.cmmessageBg p {
    color: #3D3D3D;
    line-height: 18px;
    margin: 0;
    padding: 0 0 10px;
    text-align: justify;
}
.cmmessageBg td {
    color: #3D3D3D;
    line-height: 18px;
    margin: 0;
    padding: 0;
}
.cmmessageBg a {
    color: #0C6822;
    text-decoration: none;
}
.universala {
    background-image: url("../images/linkBullet.png");
    background-position: 0 3px;
    background-repeat: no-repeat;
    color: #0C6822;
    padding-left: 13px;
    text-decoration: none;
}
.Chairman {
    background-image: url("../images/sideGradient.jpg");
    background-repeat: no-repeat;
    height: 160px;
}
.Chairman p {
    color: #3D3D3D;
    line-height: 18px;
    margin: 0;
    padding: 0;
    text-align: justify;
}
.Chairman a {
    color: #0C6822;
    text-decoration: none;
}
.neswsheader {
    background-image: url("../images/newsheader.jpg");
    background-repeat: no-repeat;
    height: 59px;
    width: 453px;
}
.newsBottom {
    background-image: url("../images/newsBottom.jpg");
    background-repeat: no-repeat;
    height: 91px;
}
.newsBottomlink {
    background-image: url("../images/newsBottom.jpg");
    background-repeat: repeat-y;
    height: 13px;
}
.newsBottom ul {
    list-style-type: none;
    margin-top: 0;
    padding-left: 23px;
    padding-top: 0;
}
.newsBottom ul li {
    background-image: url("../images/smallestBullet.png");
    background-position: 0 5px;
    background-repeat: no-repeat;
    text-align: left;
}
.newsBottom ul li a {
    color: #396918;
    padding-left: 9px;
    text-align: left;
    text-decoration: none;
}
.newsBottom ul li a:hover {
    text-decoration: underline;
}
.DownloadsHeader {
    background-image: url("../images/DownloadsHeader.jpg");
    background-repeat: no-repeat;
    height: 59px;
    text-align: left;
    width: 227px;
}
.downloadBottom {
    background-image: url("../images/downloadBottom.jpg");
    background-repeat: no-repeat;
    height: 91px;
    width: 227px;
}
.downloadBottom ul {
    list-style-type: none;
    margin-top: 0;
    padding-top: 0;
    text-align: left;
}
.downloadBottom ul li {
    background-image: url("../images/smallestBullet.png");
    background-position: 0 5px;
    background-repeat: no-repeat;
    line-height: 18px;
    text-align: left;
}
.downloadBottom ul li a {
    color: #FFFFFF;
    padding-left: 9px;
    text-align: left;
    text-decoration: none;
}
.downloadBottom ul li a:hover {
    text-align: left;
    text-decoration: underline;
}
.quickLinksHeader {
    background-image: url("../images/quickLinksheader.jpg");
    background-repeat: no-repeat;
    height: 59px;
    text-align: left;
    width: 224px;
}
.quickLinksBottom {
    background-image: url("../images/quicklinksBottom.jpg");
    background-repeat: no-repeat;
    height: 91px;
    text-align: left;
}
.quickLinksBottom ul {
    list-style-type: none;
    margin-top: 0;
    padding-left: 5px;
    padding-top: 0;
    text-align: left;
}
.quickLinksBottom ul li {
    background-image: url("../images/smallestBullet.png");
    background-position: 0 5px;
    background-repeat: no-repeat;
    line-height: 18px;
    text-align: left;
}
.searchBg {
    background-image: url("../images/searchBg.png");
    background-position: 0 1px;
    background-repeat: repeat-x;
    color: #FFFFFF;
}
.quickLinksBottom ul li a {
    color: #6A6A6A;
    padding-left: 9px;
    text-align: left;
    text-decoration: none;
}
.quickLinksBottom ul li a:hover {
    text-align: left;
    text-decoration: underline;
}
.managementhierarchy {
    width: 100%;
}
.managementhierarchy ul {
    list-style-type: none;
}
.managementhierarchy ul li {
    border-bottom: 1px dotted #C1C1C1;
    height: 22px;
}
.MainText {
    color: #366E10;
    padding-right: 3px;
}
.MainLinksBg {
    background-image: url("../images/meubg.jpg");
    background-repeat: repeat-x;
    height: 51px;
}
.art-Footer {
    margin: 5px auto 0;
    overflow: hidden;
    position: relative;
    width: 990px;
    z-index: 0;
}
.art-Footer .art-Footer-inner {
    height: 1%;
    padding: 0 0 8px 90px;
    position: relative;
    text-align: center;
    z-index: 0;
}
.art-Footer .art-Footer-background {
    background-image: url("images/Footer.png");
    background-repeat: no-repeat;
    bottom: 0;
    height: 100px;
    left: 0;
    position: absolute;
    width: 990px;
    z-index: -1;
}
.art-Footer .art-Footer-text p {
    margin: 0;
}
.art-Footer .art-Footer-text {
    color: #FFFFFF;
    display: inline-block;
    font-family: "Arial",Helvetica,Sans-Serif;
}
.art-Footer .art-Footer-text a:link {
    color: #187286;
    font-family: "Arial",Helvetica,Sans-Serif;
    text-decoration: none;
}
.art-Footer .art-Footer-text a:visited {
    color: #31556D;
    font-family: "Arial",Helvetica,Sans-Serif;
    text-decoration: none;
}
.art-Footer .art-Footer-text a:hover {
    color: #1F97B2;
    font-family: "Arial",Helvetica,Sans-Serif;
    text-decoration: none;
}
.art-page-footer, .art-page-footer a, .art-page-footer a:link, .art-page-footer a:visited, .art-page-footer a:hover {
    color: #CCCCCC;
    font-family: Arial;
    font-size: 10px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    text-decoration: none;
    word-spacing: normal;
}
.art-page-footer {
    color: #CCCCCC;
    margin: 0;
    text-align: center;
    text-decoration: none;
}
.Poweredby {
    color: #FFFFFF;
    font-family: "Arial",Helvetica,Sans-Serif;
    font-size: 12px;
}
.Poweredby a:link {
    color: #FFFFFF;
    text-decoration: none;
}
.Poweredby a:visited, .Poweredby a.visited {
    color: #FFFFFF;
    text-decoration: none;
}
.Poweredby a:hover, .Poweredby a.hover {
    color: #FFFFFF;
    text-decoration: none;
}
.SiteLastUpdated {
    color: #FFFFFF;
    font-family: "Arial",Helvetica,Sans-Serif;
    font-size: 12px;
}
.SiteLastUpdated a:link {
    color: #FFFFFF;
    text-decoration: none;
}
.SiteLastUpdated a:visited, .SiteLastUpdated a.visited {
    color: #FFFFFF;
    text-decoration: none;
}
.SiteLastUpdated a:hover, .SiteLastUpdated a.hover {
    color: #FFFFFF;
    text-decoration: none;
}
.divtable a .t {
    color: #FFFFFF;
    font-family: Arial,Helvetica,Sans-Serif;
    font-size: 12px;
    line-height: 28px;
    margin: 0;
    padding: 0 22px;
    text-align: center;
}
.divtable {
    color: #FFFFFF;
    font-family: "Arial",Helvetica,Sans-Serif;
    font-size: 12px;
}
.divtable a:link {
    color: #FFFFFF;
    text-decoration: none;
}
.divtable a:visited, .divtable a.visited {
    color: #FFFFFF;
    text-decoration: none;
}
.divtable a:hover, .divtable a.hover {
    color: #FFFFFF;
    text-decoration: none;
}
a {
    color: #23A9C7;
    font-family: "Arial",Helvetica,Sans-Serif;
    text-decoration: none;
}
a:link {
    color: #F28300;
    font-family: "Arial",Helvetica,Sans-Serif;
    text-decoration: none;
}
a:visited, a.visited {
    color: #F28300;
    font-family: "Arial",Helvetica,Sans-Serif;
    text-decoration: none;
}
a:hover, a.hover {
    color: #F28300;
    font-family: "Arial",Helvetica,Sans-Serif;
    text-decoration: underline;
}
.adminmenu {
    text-align: left;
}
.piwrapper {
    background-color: #EBEBEB;
    border-radius: 5px;
    padding-top: 10px;
}
.Legends {
    font-family: "Arial";
    padding-right: 5px;
}
.pitxt {
    background-color: rgba(0, 0, 0, 0);
    background-image: url("images/small-bar.png");
    background-position: center top;
    background-repeat: no-repeat;
    border: medium none;
    padding: 0 0 0 10px;
}
.pititle {
    background: url("images/underline.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);
    font-family: "Arial";
    font-size: 19px;
    font-weight: bold;
    height: 25px;
    margin-left: 45px;
    width: 250px;
}
.addressbar {
    background-color: #F9F9F9;
    background-position: center top;
    background-repeat: no-repeat;
    border: medium none;
    border-radius: 5px;
    padding: 10px;
}
.logintitle {
    background-color: #E5EBF7;
    font-family: "Arial";
    font-size: 16px;
    font-weight: bold;
    height: 44px;
    text-align: center;
    width: 401px;
}
.logintext {
    font-family: "Arial";
    font-size: 14px;
    font-weight: bold;
    height: 32px;
    padding-bottom: 0;
    padding-left: 15px;
    padding-top: 10px;
    text-align: left;
    width: 250px;
}
.logintabletxtbox {
    border: medium none;
    border-radius: 5px;
    height: 30px;
    margin-left: 13px;
    padding-left: 6px;
    width: 360px;
}
.logindiv {
    background-color: #F4F4F4;
    border-radius: 5px;
    height: 271px;
    width: 401px;
}
.loginbutton {
    background-color: #CED3CB;
    border-radius: 5px;
    border-style: none;
    border-width: 0;
    color: #FFFFFF;
    height: 40px;
    width: 340px;
}
.header {
    height: 146px;
    width: 100%;
}
.footer {
    background-color: #EDB85D;
    color: #FFFFFF;
    height: 60px;
    margin: 0 auto;
    padding-top: 1px;
    text-align: center;
    width: 1100px;
}
.content {
    background-color: #E6E6E6;
    padding-bottom: 40px;
    padding-top: 40px;
    width: 1100px;
}
.footer p {
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    padding-top: 9px;
}
.maindiv {
    position: absolute;
    width: 100%;
}
.selectoretab .button {
    background-color: #FFFFFF;
    background-image: url("images/selection-tab.png");
    border: 0 none;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    height: 63px;
    width: 234px;
}
.contentHome {
    background-color: #E6E6E6;
    margin: 0 auto;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 1100px;
}
.selectoretab .buttonselected {
    background-color: #FFFFFF;
    background-image: url("images/selection-tab.png");
    border: 0 none;
    color: #FDFE41;
    font-size: 14px;
    font-weight: bold;
    height: 63px;
    width: 234px;
}
.hlswrapper {
    background-color: #D3CECA;
    background-image: url("../images/Background-Image.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    height: 490px;
    padding-top: 20px;
    width: 100%;
}
.hlsmain {
    background-image: url("../images/Image.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    height: 490px;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 887px;
}
.hlslogin {
    background-image: url("../images/login1.png");
    float: right;
    height: 152px;
    padding-top: 40px;
    position: relative;
    right: 11px;
    top: 115px;
    width: 235px;
}
.loginfield {
    background-image: url("../images/username.png");
    border: medium none;
    height: 27px;
    padding-left: 25px;
    width: 180px;
}
.pwdfield {
    background-image: url("../images/pwd.png");
    border: medium none;
    height: 27px;
    padding-left: 25px;
    width: 180px;
}
body {
    margin: 0;
}
.hajjmasterwrapper {
    width: 100%;
}
.hajjmastertop {
    background-image: url("../images/top-bar.png");
    height: 68px;
    position: relative;
}
.hajjmasterheader {
    background-image: url("../images/masterHeader.png");
    height: 149px;
    position: relative;
}
.hajjmasterheaderFeedback {
    background-image: url("../images/Hajj-Feedback-System-Banner.png");
    height: 149px;
    position: relative;
}
.hajjmastermain {
    background-color: #C5BEB0;
    background-image: url("../images/2nd-Page.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    min-height: 650px;
    padding-bottom: 40px;
    padding-top: 40px;
    position: relative;
}
.hajjmastermenu {
    position: absolute;
    top: 40px;
    width: 180px;
}
.hajjmastermenu ul {
    margin: 0;
    padding: 0;
}
.hajjmastermenu li {
    background-image: url("../images/mastermenu.png");
    background-repeat: no-repeat;
    height: 32px;
    list-style: none outside none;
    padding-left: 25px;
    padding-top: 10px;
    text-align: left;
    width: 154px;
}
.hajjmastermenu a, .hajjmastermenu a:link, .hajjmastermenu a:visited {
    color: #343635;
    font-family: "Arial";
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
.hajjmastermenu a:hover {
    text-decoration: underline;
}
.hajjmastercontent {
 /*   background-color: rgba(255,255,255,0.7);  */
    background-color: #FFFFFF; 
    border-radius: 10px;
    left: 215px;
    min-height: 600px;
    opacity: 0.95;
    position: relative;
    width: 1100px;
	padding-bottom: 25px;
}
.hajjmastercplo {
    float: right;
    position: relative;
    right: 75px;
    top: 10px;
    width: 616px;
}
.Mainswrapper {
    margin: 0 auto;
    position: relative;
    width: 990px;
}
.MainMsgcontent {
    color: #212121;
    font-family: "Arial";
    font-size: 16px;
/*    height: 80px; */
    position: relative;
        padding-top: 50px;
}
.hajjmasterwelcome {
    bottom: 27px;
    color: #343635;
    float: right;
    font-weight: bold;
    position: relative;
    right: 50px;
    text-align: right;
    text-transform: uppercase;
    width: 1100px;
}
.mainmsgcontenttext li {
    background-image: url("../images/home-bullet.png");
    background-position: left top;
    background-repeat: no-repeat;
    color: #767571;
    font-family: "Arial";
    line-height: 19px;
    list-style: none outside none;
    padding: 0 0 14px 30px;
   text-align:justify;
}
.mainmsgcontenttext ul {
    margin: 0;
    padding: 0;
}

.mainmsgcontenttext h2 {
    font-family: "Arial";
    font-size: 28px;
    font-weight: normal;
    margin-bottom: 10px;
    margin-left: 30px;
    margin-top: 0;
    color:#353C56;
}
.mainmsgcontenttext a, .mainmsgcontenttext a:link, .mainmsgcontenttext a:visited {
    color: #343635;
    font-family: "Arial";
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

.mainmsgcontenttext a:hover {
    text-decoration: underline;
}

.overAllWrapper
{
    position:relative;
    max-width:1070px;
    margin:0 auto;
}

.companyInfo {
    font-size: 13px;
    padding-top: 5px;
    font-weight: bold;
}
.form-control {
    max-height: 35px !important;
}
.form-control-Date 
{
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
     padding: 6px 4px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
    max-height: 35px !important;
   
}
.form-control_Print_Out {
    background-color: #fff;
    background-image: none;
 /*   border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; */
    color: #555;
    display:inline;
    font-size: 14px;
/*    height: 34px; */
    line-height: 1.42857;
/*    padding: 6px 12px; */
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
h10
{
    color:Red;
}
.companyInfo2 {
    font-size: 13px;
    padding-top: 5px;
    font-weight: bold;
}
.companyInfoWrap
{
    margin-top:20px;
}
.HPSFborders {
    border: 1px solid #cccccc;
}
.HPSFtitles {
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    height:70px;
}
.companyInfoWrap
{
    margin-top:20px;
}
.HPSFborders {
    border: 1px solid #cccccc;
}
.HPSFtitles {
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    height:70px;
}
.HPSFfields0 {
    min-height: 30px;
    padding-top: 10px;
     text-align: center;
}
.HPSFfields1 {
    min-height: 210px;
    padding-top: 10px;
}
.HPSFfields2 {
    min-height: 160px;
    padding-top: 10px;
}
.HPSFfields4 {
    min-height: 60px;
    padding-top: 10px;
}
.HPSFfields5 {
    min-height: 110px;
    padding-top: 10px;
}
.HPSFfields6 {
    min-height: 110px;
    padding-top: 10px;
}
.HPSFfields7 {
    min-height: 110px;
    padding-top: 10px;
}
.HPSFfieldsNote
{
   min-height: 82px;
    padding-top: 18px;   
}
input[type="radio"]
        {
            margin: 1px 3px;    
        }
        .HPSFfieldsItem {
    text-align: right;
}
.HPSFbordersA1 {
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    text-align:right;
    top: 0px;
}
.HPSFbordersA2 {
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    text-align:right;
}
.HPSFbordersA3 {
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    text-align:right;
}
.HPSFbordersA4 {
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    text-align:right;
}
.HPSFbordersA5 {
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    text-align:right;
}
.HPSFbordersA6 {
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    text-align:right;
}
.HPSFbordersA7 {
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    text-align:right;
}
.HPSFbordersbottom {
    border-bottom: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    text-align:right;
}

.NoteUrdu {
    margin-top: 20px;
    text-align: right;
}
.NoteEnglish {
    font-size: 14px;
    text-align: justify;
}
.NoteEnglish h2 {
    font-size: 20px;
    text-decoration: underline;
}
.signatureLine h2 {
    font-size: 20px;
    margin-bottom: 30px;
    margin-top: 90px;
    text-decoration: underline;
}

.img-responsive {
    display: inline !important;
}
.ajax__calendar_container {
    z-index: 99999;
}
.PostHajjProformaTitle {
    font-size: 16px;
    padding-top: 5px;
    font-weight: bold;
}